html, body{
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	color: #333333;
/*	background: url(img/diagonal_grid.gif); */
	background: #959794;
}

h1{
	margin-bottom: 30px;
	font-family: Georgia, Times, serif;
	font-size: 28px;
	line-height: normal;
	color: #CC3300;
}

a{
	color: #CC3300;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

#page{
	width: 800px;
	margin: 0 auto 20px auto;
	background: white;
}

#header{
	height: 261px;
	position: relative;
	overflow: hidden;
	border-bottom: 2px solid white;
	background: no-repeat url(img/header.jpg);
}

#callout{
	width: 100%;
	position: absolute;
	bottom: 32px;
	padding: 4px 0 3px 0;
	font-size: 18px;
	line-height: 1em;
	letter-spacing: 2px;
	font-style: italic;
	font-family: Georgia, Times, serif;
	text-align: center;
	text-transform: uppercase;
	background: #cb3513;
	color: white;
}

#nav{
	width: 800px;
	height: 30px;
	overflow: hidden;
	position: absolute;
	bottom: 0;
	padding: 0;
	margin: 0;
}

#nav li{
	width: 133px;
	height: 30px;
	line-height: 30px;
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

#nav li:first-child{
	width: 134px;
}

#nav li a{
	height: 30px;
	line-height: 30px;
	border-left: 1px solid white;
	display: block;
	text-align: center;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
/*	background: repeat-y url(img/nav_item.png); */
	background: #3799ca;
	color: white;
}

#nav li a:hover,
#nav li a.selected{
/*	background-position: right top; */
	background: #3668c7;
}

#footer{
	height: 28px;
	line-height: 28px;
	padding-right: 15px;
	font-size: 11px;
	text-align: right;
	background: no-repeat url(img/footer.jpg);
	color: white;
}

#core{
	min-height: 400px;
	overflow: auto;
	background: repeat-y url(img/sidebar.gif);
}

#sidebar{
	width: 210px;
	padding: 30px 0 30px 0;
	float: left;
	text-align: center;
}

#sidebar p{
	padding: 0 10px 0 15px;
	line-height: 1.5em;
	text-align: left;
}

#sidebar img{
	margin-bottom: 15px;
}

#sidebar div.prize_list{
	margin-left: 8px;
}
div.prize_list ul{
	text-align: left;
}

div.prize_list ul li{
	margin: 0 0 2px 16px;
	line-height: 1.2em;
}

#sidebar div.prize_list ul li{ margin-bottom: 12px; }
div.prize_list ul li span{
	font-weight: bold;
	color: #CC3300;
}

#content{
	margin-left: 210px;
	padding: 30px 25px 50px 50px;
	font-size: 18px;
	line-height: 1.3em;
}

/* Add onto #content for Home, About */
#core div.small{
	font-size: 14px;
	line-height: normal;
}

ul.about li{
	font-size: 14px;
	margin-bottom: 12px;
	line-height: 1.3em;
}

#course_list{
	margin-bottom: 30px;
	text-align: center;
}

#course_photos{
	text-align: center;
}

table.committee td{
	padding-right: 20px;
	line-height: 1.5em;
}
